How to remove libqt5clucene5 from Debian 9 (Stretch)